.linksMainHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	margin: 10px 0px 0px;
	padding: 0px;
	text-align: left;
}
.linksSubHeading {
	font-family: "Times New Roman", Times, serif;
	font-size: smaller;
	font-weight: normal;
	margin: 0px 15px 10px 5px;
	padding: 0px;
	text-align: left;
}
dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
}
dd {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: normal;
	margin-top: 1px;
	margin-bottom: 6px;
}
#pageContent ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.linksNavigationText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 0px;
	text-align: right;
	color: #999999;
	border-top: 0px solid #CCCCCC;
	border-right: 0px solid #CCCCCC;
	border-bottom: 0px solid #CCCCCC;
	border-left: 0px solid #CCCCCC;
}
#linksFormTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	margin: 0px;
	padding: 0x;
	border: none;
}
#linksFormField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	padding: 1px;
}
.linksNavigationText a, #linksNavigationText a:visited, #linksNavigationText a:active, #linksNavigationText a:focus {
	color: #888888;
}
.linksNavigationText a:hover {
	font-weight: normal;
	color: #666666;
	text-decoration: underline;
}